com.r3corda.contracts.asset / CommodityContract / Clauses / ConserveAmount

# ConserveAmount

`class ConserveAmount : AbstractConserveAmount<State, Commands, Commodity>`

Standard clause for conserving the amount from input to output.

### Constructors

<init> | `ConserveAmount()` Standard clause for conserving the amount from input to output.

### Inherited Functions

toString | `open fun toString(): String`